[NumPy-Tickets] [NumPy] #1343: ImportError from umath.so on OSX 10.6

NumPy Trac numpy-tickets@scipy....
Wed Jul 28 10:35:31 CDT 2010


#1343: ImportError from umath.so on OSX 10.6
------------------------------+---------------------------------------------
 Reporter:  fonnesbeck_chris  |       Owner:  somebody  
     Type:  defect            |      Status:  needs_info
 Priority:  normal            |   Milestone:            
Component:  Other             |     Version:            
 Keywords:                    |  
------------------------------+---------------------------------------------
Changes (by rgommers):

  * priority:  high => normal


Comment:

 Also, default build with Python 2.7 is now 64-bit.

 If there is actually something to fix, it would be good to get it into
 numpy 1.5. First beta is planned for this Sunday.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1343#comment:2>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list